## linux-backports-modules-2.6.38 2.6.38-16.12

=== updates/Makefile ===
#
# Makefile for Ubuntu additional drivers
#

#include $(src)/.config

#obj-$(CONFIG_E1000E) += net/e1000e/

obj-$(CONFIG_IGB) += net/igb/

#obj-m	+= input-drivers/

#obj-y	+= media/

=== updates/media/Makefile ===
obj-y	+= IR/

=== updates/net/igb/Makefile ===
################################################################################
#
# Intel 82575 PCI-Express Ethernet Linux driver
# Copyright(c) 1999 - 2009 Intel Corporation.
#
# This program is free software; you can redistribute it and/or modify it
# under the terms and conditions of the GNU General Public License,
# version 2, as published by the Free Software Foundation.
#
# This program is distributed in the hope it will be useful, but WITHOUT
# ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for
# more details.
#
# You should have received a copy of the GNU General Public License along with
# this program; if not, write to the Free Software Foundation, Inc.,
# 51 Franklin St - Fifth Floor, Boston, MA 02110-1301 USA.
#
# The full GNU General Public License is included in this distribution in
# the file called "COPYING".
#
# Contact Information:
# Linux NICS <linux.nics@intel.com>
# e1000-devel Mailing List <e1000-devel@lists.sourceforge.net>
# Intel Corporation, 5200 N.E. Elam Young Parkway, Hillsboro, OR 97124-6497
#
################################################################################

#
# Makefile for the Intel(R) 82575 PCI-Express ethernet driver
#

obj-$(CONFIG_IGB) += igb.o

igb-objs := igb_main.o igb_ethtool.o e1000_82575.o \
	    e1000_mac.o e1000_nvm.o e1000_phy.o e1000_mbx.o \
	    e1000_manage.o igb_param.o kcompat.o e1000_api.o

=== updates/media/IR/keymaps/Makefile ===
obj-$(CONFIG_RC_MAP) += rc-adstech-dvb-t-pci.o \
			rc-apac-viewcomp.o \
			rc-asus-pc39.o \
			rc-ati-tv-wonder-hd-600.o \
			rc-avermedia-a16d.o \
			rc-avermedia.o \
			rc-avermedia-cardbus.o \
			rc-avermedia-dvbt.o \
			rc-avermedia-m135a.o \
			rc-avermedia-m733a-rm-k6.o \
			rc-avertv-303.o \
			rc-behold.o \
			rc-behold-columbus.o \
			rc-budget-ci-old.o \
			rc-cinergy-1400.o \
			rc-cinergy.o \
			rc-dib0700-nec.o \
			rc-dib0700-rc5.o \
			rc-dm1105-nec.o \
			rc-dntv-live-dvb-t.o \
			rc-dntv-live-dvbt-pro.o \
			rc-em-terratec.o \
			rc-encore-enltv2.o \
			rc-encore-enltv.o \
			rc-encore-enltv-fm53.o \
			rc-evga-indtube.o \
			rc-eztv.o \
			rc-flydvb.o \
			rc-flyvideo.o \
			rc-fusionhdtv-mce.o \
			rc-gadmei-rm008z.o \
			rc-genius-tvgo-a11mce.o \
			rc-gotview7135.o \
			rc-hauppauge-new.o \
			rc-imon-mce.o \
			rc-imon-pad.o \
			rc-iodata-bctv7e.o \
			rc-kaiomy.o \
			rc-kworld-315u.o \
			rc-kworld-plus-tv-analog.o \
			rc-lirc.o \
			rc-manli.o \
			rc-msi-tvanywhere.o \
			rc-msi-tvanywhere-plus.o \
			rc-nebula.o \
			rc-nec-terratec-cinergy-xs.o \
			rc-norwood.o \
			rc-npgtech.o \
			rc-pctv-sedna.o \
			rc-pinnacle-color.o \
			rc-pinnacle-grey.o \
			rc-pinnacle-pctv-hd.o \
			rc-pixelview.o \
			rc-pixelview-mk12.o \
			rc-pixelview-new.o \
			rc-powercolor-real-angel.o \
			rc-proteus-2309.o \
			rc-purpletv.o \
			rc-pv951.o \
			rc-rc5-hauppauge-new.o \
			rc-rc5-tv.o \
			rc-rc6-mce.o \
			rc-real-audio-220-32-keys.o \
			rc-streamzap.o \
			rc-tbs-nec.o \
			rc-terratec-cinergy-xs.o \
			rc-tevii-nec.o \
			rc-tt-1500.o \
			rc-videomate-s350.o \
			rc-videomate-tv-pvr.o \
			rc-winfast.o \
			rc-winfast-usbii-deluxe.o

=== updates/cw-2.6.39/drivers/net/wireless/Makefile ===
#
# Makefile for the Linux Wireless network device drivers.
#

obj-$(CONFIG_IPW2100) += ipw2x00/
obj-$(CONFIG_IPW2200) += ipw2x00/

obj-$(CONFIG_HERMES)		+= orinoco/

obj-$(CONFIG_AT76C50X_USB)      += at76c50x-usb.o

obj-$(CONFIG_B43)		+= b43/
obj-$(CONFIG_B43LEGACY)		+= b43legacy/
obj-$(CONFIG_COMPAT_ZD1211RW)		+= zd1211rw/
obj-$(CONFIG_RTL8180)		+= rtl818x/
obj-$(CONFIG_RTL8187)		+= rtl818x/
obj-$(CONFIG_RTLWIFI)		+= rtlwifi/

obj-$(CONFIG_USB_NET_COMPAT_RNDIS_WLAN)	+= rndis_wlan.o

obj-$(CONFIG_LIBERTAS)		+= libertas/

obj-$(CONFIG_LIBERTAS_THINFIRM)	+= libertas_tf/

obj-$(CONFIG_ADM8211)	+= adm8211.o

obj-$(CONFIG_MWL8K)	+= mwl8k.o

obj-$(CONFIG_IWLAGN)	+= iwlwifi/
obj-$(CONFIG_IWLWIFI_LEGACY)	+= iwlegacy/
obj-$(CONFIG_RT2X00)	+= rt2x00/

obj-$(CONFIG_P54_COMMON)	+= p54/

obj-$(CONFIG_ATH_COMMON)	+= ath/

obj-$(CONFIG_MAC80211_HWSIM)	+= mac80211_hwsim.o

obj-$(CONFIG_WL1251)	+= wl1251/
obj-$(CONFIG_WL12XX)	+= wl12xx/
obj-$(CONFIG_WL12XX_PLATFORM_DATA)	+= wl12xx/

obj-$(CONFIG_IWM)	+= iwmc3200wifi/

=== updates/cw-2.6.39/drivers/staging/brcm80211/brcmsmac/Makefile ===
#
# Makefile fragment for Broadcom 802.11n Networking Device Driver
#
# Copyright (c) 2010 Broadcom Corporation
#
# Permission to use, copy, modify, and/or distribute this software for any
# purpose with or without fee is hereby granted, provided that the above
# copyright notice and this permission notice appear in all copies.
#
# THE SOFTWARE IS PROVIDED "AS IS" AND THE AUTHOR DISCLAIMS ALL WARRANTIES
# WITH REGARD TO THIS SOFTWARE INCLUDING ALL IMPLIED WARRANTIES OF
# MERCHANTABILITY AND FITNESS. IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY
# SPECIAL, DIRECT, INDIRECT, OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES
# WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER IN AN ACTION
# OF CONTRACT, NEGLIGENCE OR OTHER TORTIOUS ACTION, ARISING OUT OF OR IN
# CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.

ccflags-y :=				\
	-DWLC_HIGH				\
	-DWLC_LOW				\
	-DSTA					\
	-DWME					\
	-DWL11N					\
	-DDBAND					\
	-DBCMNVRAMR				\
	-I$(obj)				\
	-I$(obj)/phy				\
	-I$(obj)/../util			\
	-I$(obj)/../include

BRCMSMAC_OFILES := \
	wl_mac80211.o \
	wl_ucode_loader.o \
	wlc_alloc.o \
	wlc_ampdu.o \
	wlc_antsel.o \
	wlc_bmac.o \
	wlc_channel.o \
	wlc_main.o \
	wlc_phy_shim.o \
	wlc_rate.o \
	wlc_stf.o \
	phy/wlc_phy_cmn.o \
	phy/wlc_phy_lcn.o \
	phy/wlc_phy_n.o \
	phy/wlc_phytbl_lcn.o \
	phy/wlc_phytbl_n.o \
	../util/aiutils.o \
	../util/siutils.o \
	../util/bcmutils.o \
	../util/bcmwifi.o \
	../util/bcmotp.o \
	../util/bcmsrom.o \
	../util/hnddma.o \
	../util/hndpmu.o \
	../util/nicpci.o \
	../util/qmath.o \
	../util/nvram/nvram_ro.o

MODULEPFX := brcmsmac

obj-m	+= $(MODULEPFX).o
$(MODULEPFX)-objs	= $(BRCMSMAC_OFILES)

## linux-backports-modules-2.6.38 2.6.38-8.2

=== debian/changelog ===
linux-backports-modules-2.6.38 (2.6.38-8.2) natty; urgency=low

  [ Leann Ogasawara ]

  * Bump ABI - Natty ABI 8

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 31 Mar 2011 09:41:15 -0700

linux-backports-modules-2.6.38 (2.6.38-7.1) natty; urgency=low

  [ Leann Ogasawara ]

  * Updated igb driver
    - LP: #601047

  [ Andy Whitcroft ]

  * Open Natty.

 -- Andy Whitcroft <apw@canonical.com>  Fri, 18 Mar 2011 19:04:26 +0000

linux-backports-modules-2.6.35 (2.6.35-27.18) maverick-proposed; urgency=low

  [ Brad Figg ]

  * Bump ABI - Maverick 27

 -- Brad Figg <brad.figg@canonical.com>  Thu, 10 Feb 2011 14:34:26 -0800

linux-backports-modules-2.6.35 (2.6.35-26.17) maverick-proposed; urgency=low

  [ Steve Conklin ]

  * Bump ABI - Maverick 26

 -- Steve Conklin <sconklin@canonical.com>  Tue, 01 Feb 2011 14:40:31 -0600

linux-backports-modules-2.6.35 (2.6.35-25.16) maverick-proposed; urgency=low

  [ Tim Gardner ]

  * Updated to compat-wireless-2.6.37-4
  * enable compat-wireless-2.6.37 build
  * Update compat-wireless-2.6.36 to compat-wireless-2.6.36.3
  * Updated BOM
    - LP: #704503

 --  Tim Gardner <tim.gardner@canonical.com>  Tue, 18 Jan 2011 09:41:03 -0700

linux-backports-modules-2.6.35 (2.6.35-24.15) maverick-proposed; urgency=low

  [ Brad Figg ]

  * Bump ABI - Maverick 24

 -- Brad Figg <brad.figg@canonical.com>  Tue, 30 Nov 2010 20:11:03 -0800

linux-backports-modules-2.6.35 (2.6.35-23.14) maverick-proposed; urgency=low

  [ Leann Ogasawara ]

  * upstream IR updates
    - LP: #670483

 -- Brad Figg <brad.figg@canonical.com>  Tue, 23 Nov 2010 13:09:32 -0800

linux-backports-modules-2.6.35 (2.6.35-23.13) maverick-proposed; urgency=low

  [ Brad Figg ]

  * Changed the Vcs line in the control.stub.in to point at the
    correct git repo.

  [ Leann Ogasawara ]

  * Allow multiple versions of compat-wireless
    - LP: #673191
  * Add compat-wireless-2.6.37
    - LP: #673245

  [ Stefan Bader ]

  * Add input drivers backports
    - LP: #527912

  [ Tim Gardner ]

  * Update to iwlwifi-6000-ucode-9.221.4.1
  * Add iwlwifi-6050 firmware
  * Added compat-wireless-2.6.36

  [ Leann Ogasawara ]

  * ABI bump

 -- Brad Figg <brad.figg@canonical.com>  Thu, 18 Nov 2010 08:53:54 -0800

linux-backports-modules-2.6.35 (2.6.35-22.12) maverick; urgency=low

  [ Leann Ogasawara ]

  * ABI bump

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 14 Sep 2010 16:19:31 -0700

linux-backports-modules-2.6.35 (2.6.35-21.11) maverick; urgency=low

  [ Leann Ogasawara ]

  * ABI bump

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 10 Sep 2010 14:34:37 -0700

linux-backports-modules-2.6.35 (2.6.35-20.10) maverick; urgency=low

  [ Leann Ogasawara ]

  * ABI bump
  * Backported e1000e from 2.6.36-rc3
    - LP: #601044

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Wed, 01 Sep 2010 14:09:04 -0700

linux-backports-modules-2.6.35 (2.6.35-19.9) maverick; urgency=low

  * ABI bump

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 24 Aug 2010 10:26:20 -0700

linux-backports-modules-2.6.35 (2.6.35-18.8) maverick; urgency=low

  * ABI bump

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Sun, 22 Aug 2010 17:48:15 -0700

linux-backports-modules-2.6.35 (2.6.35-17.7) maverick; urgency=low

  * ABI bump

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 19 Aug 2010 16:53:02 -0700

linux-backports-modules-2.6.35 (2.6.35-16.6) maverick; urgency=low

  * ABI bump

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 16 Aug 2010 16:25:24 -0700

linux-backports-modules-2.6.35 (2.6.35-15.5) maverick; urgency=low

  * ABI bump

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 09 Aug 2010 13:25:01 -0700

linux-backports-modules-2.6.35 (2.6.35-14.4) maverick; urgency=low

  * ABI bump

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 02 Aug 2010 08:24:31 -0700

linux-backports-modules-2.6.35 (2.6.35-11.3) maverick; urgency=low

  * ABI bump

 --  Tim Gardner <tim.gardner@canonical.com>  Mon, 26 Jul 2010 06:56:57 -0600

linux-backports-modules-2.6.35 (2.6.35-7.2) maverick; urgency=low

  * ABI bump

 --  Tim Gardner <tim.gardner@canonical.com>  Thu, 08 Jul 2010 06:49:13 -0600

linux-backports-modules-2.6.35 (2.6.35-6.1) maverick; urgency=low

  * Initial Maverick version with empty packages. These will get
    some content as soon as the upstream projects update beyond
    the functionality that is currently in the Maverick kernel.

 --  Tim Gardner <tim.gardner@canonical.com>>  Tue, 29 Jun 2010 08:20:56 -0600

linux-backports-modules-2.6.32 (2.6.32-22.14) lucid-proposed; urgency=low

  [ Upstream Kernel Changes ]

  * Updating with the alsa-driver 1.0.23 release
  * Updated the BOM tar file version for alsa-driver that just got merged
  * ALSA: hda - Fix resume from StR of HP 2510p with docking-station

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 20 May 2010 15:30:41 +0200

linux-backports-modules-2.6.32 (2.6.32-22.13) lucid-proposed; urgency=low

  [ Tim Gardner ]

  * Make compat wireless udev glue unique by ABI
    - LP: #568782

 -- Andy Whitcroft <apw@canonical.com>  Thu, 29 Apr 2010 17:22:35 +0100

linux-backports-modules-2.6.32 (2.6.32-22.12) lucid-proposed; urgency=low

  [ Andy Whitcroft ]

  * Lucid ABI 22

 -- Andy Whitcroft <apw@canonical.com>  Wed, 28 Apr 2010 15:32:31 +0100

linux-backports-modules-2.6.32 (2.6.32-21.11) lucid; urgency=low

  * Lucid ABI 21

 -- Andy Whitcroft <apw@canonical.com>  Wed, 14 Apr 2010 08:58:18 +0100

linux-backports-modules-2.6.32 (2.6.32-20.10) lucid; urgency=low

  * Lucid ABI 20

 -- Andy Whitcroft <apw@canonical.com>  Sat, 10 Apr 2010 10:49:33 +0100

linux-backports-modules-2.6.32 (2.6.32-19.9) lucid; urgency=low

  * Lucid ABI 19

 -- Andy Whitcroft <apw@canonical.com>  Thu, 01 Apr 2010 08:50:32 +0100

linux-backports-modules-2.6.32 (2.6.32-18.8) lucid; urgency=low

  [ Stefan Bader ]

  * Bumping ABI to 18 to match kernel



=== debian/control ===
Source: linux-backports-modules-2.6.38
Section: admin
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 3), module-init-tools, coreutils, git-core, kernel-wedge (>= 2.24ubuntu1), linux-headers-2.6.38-8-generic [i386 amd64], linux-headers-2.6.38-8-generic-pae [i386], linux-headers-2.6.38-8-lpia [lpia], linux-headers-2.6.38-8-server [amd64]
Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-maverick-lbm.git

Package: linux-headers-lbm-2.6.38-8
Architecture: all
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0)
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to Linux ubuntu-modules version 2.6.38
 This package provides linux-ubuntu-modules header files for version 2.6.38, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.38-8/debian.README.gz for details

 
Package: linux-headers-lbm-2.6.38-8-generic
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.38-8-generic
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 2.6.38
 This package provides linux-backports-modules header files for version 2.6.38, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.38-8/debian.README.gz for details

Package: linux-backports-modules-net-2.6.38-8-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Depends: linux-image-2.6.38-8-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: Linux ethernet modules for version 2.6.38 on x86/x86_64
 This package contains ethernet modules supplied by Ubuntu for Linux
 kernel 2.6.38 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-net-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.



 
Package: linux-headers-lbm-2.6.38-8-generic-pae
Architecture: i386
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.38-8-generic-pae
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 2.6.38
 This package provides linux-backports-modules header files for version 2.6.38, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.38-8/debian.README.gz for details

Package: linux-backports-modules-net-2.6.38-8-generic-pae
Architecture: i386
Section: admin
Priority: optional
Provides: 
Depends: linux-image-2.6.38-8-generic-pae
Pre-Depends: dpkg (>= 1.10.24)
Description: Linux ethernet modules for version 2.6.38 on x86
 This package contains ethernet modules supplied by Ubuntu for Linux
 kernel 2.6.38 on x86.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-net-generic-pae meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.



 
Package: linux-headers-lbm-2.6.38-8-lpia
Architecture: lpia
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.38-8-lpia
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 2.6.38
 This package provides linux-backports-modules header files for version 2.6.38, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.38-8/debian.README.gz for details

Package: linux-backports-modules-net-2.6.38-8-lpia
Architecture: lpia
Section: admin
Priority: optional
Provides: 
Depends: linux-image-2.6.38-8-lpia
Pre-Depends: dpkg (>= 1.10.24)
Description: Linux ethernet modules for version 2.6.38 on lpia
 This package contains ethernet modules supplied by Ubuntu for Linux
 kernel 2.6.38 on lpia.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-net-lpia meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.



 
Package: linux-headers-lbm-2.6.38-8-server
Architecture: amd64
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.38-8-server
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 2.6.38
 This package provides linux-backports-modules header files for version 2.6.38, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.38-8/debian.README.gz for details

Package: linux-backports-modules-net-2.6.38-8-server
Architecture: amd64
Section: admin
Priority: optional
Provides: 
Depends: linux-image-2.6.38-8-server
Pre-Depends: dpkg (>= 1.10.24)
Description: Linux ethernet modules for version 2.6.38 on x86_64
 This package contains ethernet modules supplied by Ubuntu for Linux
 kernel 2.6.38 on x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-net-server meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

## linux-backports-modules-2.6.38 2.6.38-16.12

=== debian/changelog ===
linux-backports-modules-2.6.38 (2.6.38-16.12) natty-proposed; urgency=low

  [ Luis Henriques ]

  * Bump ABI - Natty ABI 16

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 03 Sep 2012 16:44:36 +0100

linux-backports-modules-2.6.38 (2.6.38-15.11) natty-proposed; urgency=low

  [ Luis Henriques ]

  * Bump ABI - Natty ABI 15

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 23 Apr 2012 14:22:19 +0100

linux-backports-modules-2.6.38 (2.6.38-14.10) natty-proposed; urgency=low

  [ Luis Henriques ]

  * Bump ABI - Natty ABI 14

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 27 Mar 2012 10:40:05 +0100

linux-backports-modules-2.6.38 (2.6.38-13.9) natty-proposed; urgency=low

  * Bump ABI - Natty ABI 13

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Tue, 08 Nov 2011 16:09:04 -0200

linux-backports-modules-2.6.38 (2.6.38-12.8) natty-proposed; urgency=low

  [ Herton Ronaldo Krzesinski ]

  * Bump ABI - Natty ABI 12

  [ Tim Gardner ]

  * Added compat wireless 3.0.0
    - LP: #819484

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Tue, 27 Sep 2011 18:53:53 -0300

linux-backports-modules-2.6.38 (2.6.38-11.7) natty; urgency=low

  [ Steve Conklin ]

  * Bump ABI - Natty ABI 11

 -- Steve Conklin <sconklin@canonical.com>  Fri, 15 Jul 2011 14:53:50 -0500

linux-backports-modules-2.6.38 (2.6.38-10.6) natty; urgency=low

  [ Tim Gardner ]

  * Shorten compat-wireless package name to cw to accomodate
    CDROM file name length restrictions.

 --  Tim Gardner <tim.gardner@canonical.com>  Wed, 08 Jun 2011 10:44:09 -0600

linux-backports-modules-2.6.38 (2.6.38-10.5) natty; urgency=low

  [ Tim Gardner ]

  * Added compat-wireless-2.6.39
    - LP: #794633

  * 2.6.38-10.4 didn't get pushed to the repo, but since it was just an ABI
    bump, it can safely be skipped.

 --  Tim Gardner <tim.gardner@canonical.com>  Wed, 08 Jun 2011 09:27:06 -0600

linux-backports-modules-2.6.38 (2.6.38-9.3) natty; urgency=low

  [ Brad Figg ]

  * Bump ABI - Natty ABI 9

 -- Brad Figg <brad.figg@canonical.com>  Thu, 28 Apr 2011 10:55:50 -0700

=== debian/control ===
Source: linux-backports-modules-2.6.38
Section: admin
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 3), module-init-tools, coreutils, git-core, kernel-wedge (>= 2.24ubuntu1), linux-headers-2.6.38-16-generic [i386 amd64], linux-headers-2.6.38-16-generic-pae [i386], linux-headers-2.6.38-16-lpia [lpia], linux-headers-2.6.38-16-server [amd64]
Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-maverick-lbm.git

Package: linux-headers-lbm-2.6.38-16
Architecture: all
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0)
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to Linux ubuntu-modules version 2.6.38
 This package provides linux-ubuntu-modules header files for version 2.6.38, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.38-16/debian.README.gz for details

Package: linux-backports-modules-cw-2.6.39-2.6.38-16-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Depends: linux-image-2.6.38-16-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.38 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.38 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-2.6.39-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-cw-3.0.0-2.6.38-16-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Depends: linux-image-2.6.38-16-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.38 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.38 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.0.0-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-2.6.38-16-generic
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.38-16-generic
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 2.6.38
 This package provides linux-backports-modules header files for version 2.6.38, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.38-16/debian.README.gz for details

Package: linux-backports-modules-net-2.6.38-16-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Depends: linux-image-2.6.38-16-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: Linux ethernet modules for version 2.6.38 on x86/x86_64
 This package contains ethernet modules supplied by Ubuntu for Linux
 kernel 2.6.38 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-net-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.



Package: linux-backports-modules-cw-2.6.39-2.6.38-16-generic-pae
Architecture: i386
Section: admin
Priority: optional
Provides: 
Depends: linux-image-2.6.38-16-generic-pae
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.38 on x86
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.38 on x86.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-2.6.39-generic-pae meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-cw-3.0.0-2.6.38-16-generic-pae
Architecture: i386
Section: admin
Priority: optional
Provides: 
Depends: linux-image-2.6.38-16-generic-pae
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.38 on x86
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.38 on x86.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.0.0-generic-pae meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-2.6.38-16-generic-pae
Architecture: i386
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.38-16-generic-pae
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 2.6.38
 This package provides linux-backports-modules header files for version 2.6.38, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.38-16/debian.README.gz for details

Package: linux-backports-modules-net-2.6.38-16-generic-pae
Architecture: i386
Section: admin
Priority: optional
Provides: 
Depends: linux-image-2.6.38-16-generic-pae
Pre-Depends: dpkg (>= 1.10.24)
Description: Linux ethernet modules for version 2.6.38 on x86
 This package contains ethernet modules supplied by Ubuntu for Linux
 kernel 2.6.38 on x86.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-net-generic-pae meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.



Package: linux-backports-modules-cw-2.6.39-2.6.38-16-lpia
Architecture: lpia
Section: admin
Priority: optional
Provides: 
Depends: linux-image-2.6.38-16-lpia
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.38 on lpia
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.38 on lpia.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-2.6.39-lpia meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-cw-3.0.0-2.6.38-16-lpia
Architecture: lpia
Section: admin
Priority: optional
Provides: 
Depends: linux-image-2.6.38-16-lpia
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.38 on lpia
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.38 on lpia.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.0.0-lpia meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-2.6.38-16-lpia
Architecture: lpia
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.38-16-lpia
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 2.6.38
 This package provides linux-backports-modules header files for version 2.6.38, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.38-16/debian.README.gz for details

Package: linux-backports-modules-net-2.6.38-16-lpia
Architecture: lpia
Section: admin
Priority: optional
Provides: 
Depends: linux-image-2.6.38-16-lpia
Pre-Depends: dpkg (>= 1.10.24)
Description: Linux ethernet modules for version 2.6.38 on lpia
 This package contains ethernet modules supplied by Ubuntu for Linux
 kernel 2.6.38 on lpia.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-net-lpia meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.



Package: linux-backports-modules-cw-2.6.39-2.6.38-16-server
Architecture: amd64
Section: admin
Priority: optional
Provides: 
Depends: linux-image-2.6.38-16-server
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.38 on x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.38 on x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-2.6.39-server meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-backports-modules-cw-3.0.0-2.6.38-16-server
Architecture: amd64
Section: admin
Priority: optional
Provides: 
Depends: linux-image-2.6.38-16-server
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 2.6.38 on x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 2.6.38 on x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.0.0-server meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-2.6.38-16-server
Architecture: amd64
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.38-16-server
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 2.6.38
 This package provides linux-backports-modules header files for version 2.6.38, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.38-16/debian.README.gz for details

Package: linux-backports-modules-net-2.6.38-16-server
Architecture: amd64
Section: admin
Priority: optional
Provides: 
Depends: linux-image-2.6.38-16-server
Pre-Depends: dpkg (>= 1.10.24)
Description: Linux ethernet modules for version 2.6.38 on x86_64
 This package contains ethernet modules supplied by Ubuntu for Linux
 kernel 2.6.38 on x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-net-server meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.
